<!DOCTYPE html>
<html>
<head><meta charset="utf-8">
    <style>

div {
  flex-grow: 1;
}

   div#flexbox {
        display: flex;
        flex-direction: row;
        justify-content: center;
   }

div#main {
  max-width: 800px;
  padding: 20px;
}

  body {
    font-family: sans-serif;
    text-align: center;
  }


a img {

    vertical-align: middle;
}

  .link {
    padding: 10px;
   }



p {
  text-align: left;
}


</style>
</head>
<body>
<div id="flexbox">
    <div> </div>
    <div id="main">
        <h1>Ordbok-API</h1>
        <h3>Hva er dette?</h3>
        <p>Gjennom denne tjenesten kan man gjøre oppslag i alle ord registrert i Bokmåls- og Nynorskordboka. Man trenger en API-nøkkel for å bruke tjenesten. Denne sendes ut
          etter avtale, kontakt <a href="mailto:ordbokene@uib.no">ordbokene@uib.no</a> for mer informasjon. API-et er todelt, en åpen del som kan brukes av alle som har en API-nøkkel,
          og en lukket del for redigering som kun er tilgjengelig for godkjente redaktører.
        </p>
        <h3>Hva kan du forvente av denne tjenesten?</h3>
        <p>Tjenesten er foreløpig i Beta. Selv om vi etterstreber å gjøre alle endringer inkrementelle vil det kunne forekomme strukturelle endringer i denne fasen.</p>
        <p>Tjenesten er overvåket innenfor vanlig arbeidstid, og vil normalt være tilgjengelig hele døgnet. Dersom tjenesten skulle bli utilgjengelig på ettermiddag eller kveld
            vil dette blir løst så fort som mulig neste arbeidsdag.</p>
        <div id="link-container">
          <div class="link"><a target="_blank" href ="/api/swagger-ui.html"><img src="https://unpkg.com/swagger-ui-dist@3.23.5/favicon-32x32.png"> Utforsk REST-API-en</a></div>
          <div class="link"> <a href="/api/guide.html">Brukerveiledning</a> </div>
          <div class="link"><a href="https://git.app.uib.no/spraksamlingane/api.ordbok.uib.no/-/blob/master/resources/swagger.json">Intern API</a> (velg den absolutte URLen fra menyen "servers")</div>
        </div>
    </div>
    <div> </div>
</div>
</body>
